.LeftNavigation .AdvColsSmallBox_Plain_Header {
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox_Plain/curved_bg_top_light.gif);
	background-repeat:no-repeat;
	background-position:top left;
	min-height:15px;
	height:auto !important;
	height:15px;
}


.LeftNavigation .AdvColsBox_Body {
	border-bottom-width:0px;
	clear:both;
	padding-left:0px;
}
.LeftNavigation .AdvColsBox_Body ul {
	line-height:1.2em;
	
}

.LeftNavigation .AdvColsBox_Body ul li{
	padding-bottom:4px;
	padding-left:14px;
}
.LeftNavigation .AdvColsBox_Body ul li .links_arrows {width:10px; }
.LeftNavigation .AdvColsBox_Body ul li a {
	text-decoration:none;
}
.LeftNavigation .AdvColsBox_Body ul li a:HOVER {
	text-decoration:underline;
}
.LeftNavigation .AdvColsSmallBox_Plain_Footer {
	background-image:url(/20140714084653oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox_Plain/curved_bg_bottom_light.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
	background-color:#ffffff;
	text-align:right;
	padding:2px 10px;
	height:7px;
}


.LeftNavigation .AdvColsBox_Body ul li.currentpage {
	padding-left:0;
	font-weight: bold;
	}
	

.AdvColsBox_Body p.LeftBoxTitle{
	padding-bottom:10px;
	margin:0px;
	text-indent:0px;
	font-weight:bold;
	font-size:100%;
	padding: 0;
}

.AdvColsBox_Body p.LeftBox_Plain_Body{
    text-align: left;
	padding: 10px 0 0 0;
}

.LeftNavigation .boxmap {
    width: 205px;
}

.LeftNavigation #frm-postcodesearch {
    padding: 0 0 10px 0;
}

.LeftNavigation #regionalDrop {
    margin: 0 10px 0 0;
}

.LeftNavigation p.LeftBoxTitle {
    width: 204px;
}
